

/* ### GENERAL ### */

* { margin: 0px; padding: 0px; }

html, body { font-family: Arial; font-size: 12px; color: #cccccc; }

input, select, textarea { font-family: Arial; font-size: 12px; color: #cccccc; }

body { background: #000; }

img { border: 0px; display: block; }



/* ### GLOBAL CLASSES ### */

.clear { clear: both; height: 0px; overflow: hidden; }

a, input { outline: none; }



/* ### WRAPPER ### */

#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }



/* ### MAIN CONTAINER ### */

#mainCntr { padding-bottom: 32px; margin: 0 auto; width: 968px; }



	/* ### HEADER CONTAINER ### */

	#headerCntr { position: relative; width: 968px; height: 494px; background: url('../images/header-bg.jpg') left 46px no-repeat; }

	#headerCntr h1 { position: absolute; top: 317px; left: 30px; }

	#headerCntr h1 a { display: block; width: 301px; height: 47px; text-indent: -9999px; background: url('../images/logo.jpg') no-repeat; }

	

		/* ### MENU CONTAINER ### */

		#menuCntr { padding-top: 361px; width: 968px; height: 50px; }

		#menuCntr ul { padding-left: 1px; list-style: none; }
		
		#menuCntr ul ul { display: none; padding: 0px; width: 260px; position: absolute; left: 0px; top: 50px; background: #333333; }
		
		#menuCntr li { padding: 0px; float: left; height: 50px; font-size: 21px; position: relative; font-family: Georgia, "Times New Roman", Times, serif; background: url('../images/menu-sprtr.gif') right no-repeat; }

		#menuCntr li a { padding: 0 26px; float: left; display: block; height: 50px; line-height: 50px; color: #333; text-decoration: none; }
			
		#menuCntr li:hover ul { display: block; }	
		
		#menuCntr li li { width: 180px; height: auto; background: none; }
		#menuCntr li li a { float: none; height: 28px; width: 208px; color: #FFFFFF; background: #333333; line-height: 28px; font-size: 18px; }
		
		#menuCntr li:hover li a:hover { color: #333333; background: #fff; }
		
		#menuCntr li.item58 { background: none; }

		#menuCntr li a:hover, 
		#menuCntr li.active a, #menuCntr li:hover a { text-decoration: none; color: #FFFFFF; background: #333333; }

		

		/* ### LANGUAGE BOX ### */

		.languageBox { width: 968px; overflow: hidden; height: 46px; }
		.languageBox .topmodule { padding-top: 15px; float: right; }
		.languageBox h3 { float: right; font-size: 12px; color: #fff; font-weight: normal; }
		.languageBox .jamod-content { padding-left: 4px; float: right; }
		.languageBox img { display: inline; }

	

	/* ### CONTENT CONTAINER ### */

	#contentCntr { padding-bottom: 28px; overflow: hidden; width: 968px; }
	.rightSide #leftCntr { float: left; width: 702px; }
	

		/* ### LEFT CONTAINER ### */

		#leftCntr { width: 100%; }

		

			/* ### TEXT BOX ### */

			.textBox { padding: 18px 13px 0px 22px; overflow: hidden; background: #101010; }

			.textBox h2 { font-size: 21px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; color: #FFFFFF; }

			.textBox img { margin: -15px 0px 38px 0px; float: right!important; position: relative; border: #000 solid 5px; }

			.textBox table { vertical-align: top; }

			.textBox table tr td { vertical-align: top; }

			.textBox p { padding-top: 15px; line-height: 14px; }

			.textBox td.first { padding-top: 12px; }

			.textBox p.sprtr { padding: 35px 0px 0px 0px; margin-top: 16px; background: url('../images/sprtr.gif') top repeat-x; }

			.textBox span.article_separator { height: 2px; }

			.textBox ul { padding: 9px 0px 40px 0px; width: 100%; list-style: none; overflow: hidden; }

			.textBox li { padding: 0px; width: 100%; float: left; overflow: hidden; background: none; }

			.textBox p.first { padding: 5px 7px; margin-bottom: 17px; line-height: 15px; margin-top: -10px; position: relative; width: 650px; border: #cacaca solid 1px; }

			.textBox li span { float: right; }

			.textBox table.biography { padding: 0px 0px 10px 0px; margin: 15px 0 25px 0; width: 100%; background: url('../images/sprtr.gif') bottom repeat-x; }

			.textBox table.biography td { padding-bottom: 34px; width: 50%; }

			.textBox table.biography td img { margin: 0px 0px 0px 5px; float: left!important; }

			.textBox table.biography td p { padding: 0px 0px 0px 20px; color: #FFFFFF; line-height: 19px; }

			

			/* ### CONTACT BOX ### */

			.contactBox { padding: 25px 13px 0px 22px; overflow: hidden; background: #101010; }

			.contactBox h2, .componentheading { padding: 0 0 2px 0; line-height: normal; margin: 0px; font-size: 21px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; color: #FFFFFF; }

			.contactBox .form p { padding-top: 15px; overflow: hidden; float: left; width: 100%; }

			.contactBox .form label { padding: 0px; margin: 0px; display: block; float: left; line-height: 17px; width: 155px; }

			.contactBox .form input.inputbox { padding: 1px 5px; width: 286px; height: 15px; float: left; border: #cbcbcb solid 1px; background: #101010; }

			.contactBox .form #ckpoweredby { display: none; }

			.contactBox .form h3 { padding-bottom: 30px; float: left; width: 100%; overflow: hidden; font-size: 12px; font-weight: normal; }

			.contactBox .form { padding-bottom: 45px; width: 667px; background: url('../images/sprtr.gif') bottom repeat-x; }

			.contactBox .form textarea { padding: 5px; width: 286px; height: 100px; float: left; border: #cbcbcb solid 1px; background: #101010; }

			.contactBox .form .ckBtnCon { margin-bottom: 0px; margin-top: 0px; overflow: hidden; width: 452px; float: left; text-align: right !important; }

			.contactBox .form input#reset_bt, .contactBox .form input#submit_bt { padding: 2px 0; margin-left: 18px; width: 71px; font-size: 12px; color: #FFFFFF; border: 0px; cursor: pointer; background: #666666; }

			.contactBox .ckformMOD { margin-top: 0; float: left; width: 100%; }

			.contactBox .text { padding: 37px 0 10px 0; }

			

		/* ### RIGHT CONTAINER ### */

		#rightCntr { float: right; width: 246px; }

		#rightCntr .module { width: 236px; border: #FFFFFF solid 5px; background: #000000; }

		#rightCntr .module h3 { font-size: 19px; height: 37px; line-height: 37px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; color: #000000; background: #FFFFFF; }

		#rightCntr .module .jamod-content { padding: 0px 5px 14px 7px; width: 224px; overflow: hidden; }

		#rightCntr .module ul { list-style: none; width: 100%; overflow: hidden; }

		#rightCntr .module li { padding: 21px 0 0 16px; width: 208px; float: left; overflow: hidden; background: url('../images/right-list.gif') left 26px no-repeat; }

		#rightCntr .module li a { font-size: 14px; color: #FFFFFF; line-height: 18px; }

		#rightCntr .module li a span.descCK { padding-top: 1px; display: block; font-size: 12px; }

		#rightCntr .module address { padding: 10px 0px 0px 18px; font-style: normal; font-size: 14px; line-height: 20px; color: #FFFFFF; }

		#rightCntr .module address a { color: #FFFFFF; text-decoration: none; }

		#rightCntr .module address a:hover { text-decoration: underline; }

		#rightCntr .module_biography { width: 236px; border: #FFFFFF solid 5px; background: #000000; }

		#rightCntr .module_biography h3 { font-size: 21px; height: 37px; line-height: 37px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; color: #000000; background: #FFFFFF; }

		#rightCntr .module_biography .jamod-content { padding: 0px; width: 236px; overflow: hidden; }

		#rightCntr .module_biography ul { list-style: none; overflow: hidden; }

		#rightCntr .module_biography li { padding: 0px 0 0 34px; height: 51px; line-height: 51px; width: 202px; float: left; overflow: hidden; border-bottom: #FFFFFF solid 1px; }

		#rightCntr .module_biography li a { font-size: 16px; color: #FFFFFF; }

		#rightCntr .module_biography li a:hover { text-decoration: underline; }

	

	/* ### FOOTER CONTAINER ### */

	#footerCntr { overflow: hidden; width: 968px; height: 40px; background: url(../images/footer-bg.jpg) no-repeat; }

	#footerCntr p { padding-left: 23px; line-height: 40px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; color: #000000; }

	#footerCntr p span { font-size: 12px; }

	

/* JOOMLA CSS */

ul { list-style: none; }

ul li {	padding-left: 30px;	background: url(../images/bullet.png) no-repeat 18px 8px; line-height: 180%; }

ul li a { color: #000; text-decoration: none; }

ul li a:hover { text-decoration: underline; }

ol li { margin-left: 35px; line-height: 180%; }

th { padding: 5px; font-weight: bold; text-align: left; }

fieldset { border: none; padding: 10px 5px; }

fieldset a { font-weight: bold; }

hr { border-top: 1px solid #CCCCCC; border-right: 0; border-left: 0; border-bottom: 0; height: 1px; }

td, div { font-size: 100%; }



/* FORM */

form { margin: 0; padding: 0; }

form label { cursor: pointer; }

.button { padding: 3px 5px; border: 1px solid #fff; cursor: pointer; margin-left: 5px; color: #CCCCCC; font-size: 85%; text-transform: uppercase; background: #333333; }

.button:hover, .button:focus { border: 1px solid #999999; background: #333333; color: #FFFFFF; }

.inputbox { border: 1px solid #CCCCCC; background: #FFFFFF; }

.inputbox:hover, .inputbox:focus { background: #FFFFCC; }

pre, .code { padding: 10px 15px; margin: 5px 0 15px; border-left: 5px solid #999999; background: #FFFFFF; font: 1em/1.5 "Courier News", monospace; }

blockquote { padding: 1em 40px 1em 15px; }

blockquote span.open { padding: 0 0 0 20px; }

blockquote span.close { padding: 0 20px 0 0; }



/* Tips, Error, Message, Hightlight*/

p.error { padding-left: 25px; color: #BF0000; background: url(../images/icon-error.gif) no-repeat top left; }

p.message { padding-left: 25px; color: #006699; background: url(../images/icon-info.gif) no-repeat top left; }

p.tips { padding-left: 25px; color: #EE9600; background: url(../images/icon-tips.gif) no-repeat top left; }

.highlight { padding: 1px 5px; background: #FFFFCC; font-weight: bold; }



/* JOOMLA STYLE */

.article_separator { clear: both; display: block; height: 20px; }

.column_separator {	padding: 0 25px; }



/* content tables */

td.sectiontableheader { padding: 4px; border-right: 1px solid #fff; }



tr.sectiontableentry0 td,

tr.sectiontableentry1 td,

tr.sectiontableentry2 td { padding: 4px; }



td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2 { padding: 3px; }

table.contentpane { border: none; width: 100%; }

table.contentpaneopen { border: none; border-collapse: collapse; border-spacing: 0; }

table.contenttoc { margin: 0 0 10px 10px; padding: 0; width: 35%; float: right; }

table.contenttoc a { text-decoration: none; }

table.contenttoc td { padding: 1px 5px 1px 25px; }

table.contenttoc th { padding: 0 0 3px; border-bottom: 1px solid #CCCCCC; text-indent: 5px; }

table.poll { padding: 0; width: 100%; border-collapse: collapse; }

table.pollstableborder { padding: 0; width: 100%; border: none; text-align: left; }

table.pollstableborder img { vertical-align: baseline; }

table.pollstableborder td {	padding: 4px!important;	border-collapse: collapse;	border-spacing: 0; }

table.pollstableborder tr.sectiontableentry1 td { background: #ECECEC; }

table.searchintro {	padding: 10px 0; width: 100%; }

table.searchintro td { padding: 5px!important; }

.blog_more { padding: 10px 0; }

.blog_more strong { margin: 0 0 5px; display: block; font-size: 125%; }

.blog_more ul { margin: 0; padding: 0; }

.blog_more ul li { margin: 0; padding: 0 0 0 17px; }

.category { font-weight: bold; }

a.readon { float: left; margin-top: 10px; padding: 1px 5px 1px 14px; border: 1px solid #F6F6F6; display: block; color: #006699; font-weight: bold; text-decoration: none; text-transform: uppercase; }

a.readon:hover, a.readon:active, a.readon:focus { border: 1px solid #ECECEC; }

table.contentpaneopen, table.contentpane, table.blog { width: 100%; }

.moduletable { padding: 0; }

.pagenavbar { padding-left: 14px; }

.pagenavcounter { padding: 8px 14px 0 14px; }

.sectiontableheader { padding: 8px 5px; background: #444444; color: #FFFFFF; }

.sectiontableheader a { color: #FFFFFF; }

tr.sectiontableentry1 td { padding: 8px 5px; }

tr.sectiontableentry2 td { padding: 8px 5px; }

.smalldark { text-align: left; }

div.syndicate div {	text-align: center; }



/* META */

.article-tools { width: 100%; clear: both; display: block; }

.article-meta { padding-bottom: 7px; color: #838383; overflow: hidden; font-size: 14px; }

.article-meta span { padding: 0px 10px; display: block; float: left; background: url(../images/tools-sprtr.jpg) right no-repeat; }

.createby {	padding: 3px 3px 3px 0px; }

.article-meta span.createdate {	padding-left: 0px; }

.modifydate { width: 100%; float: left; }

.article-meta span.article-section { background: none; }

div.buttonheading { float: right; width: 15%; }

.buttonheading img { margin: 7px 5px 0 0; border: 0; float: right; }



/* Tooltips */

.tool-tip { float: left; border: 1px solid #D4D5AA; padding: 5px; background: #FFFFCC; max-width: 200px; }

.tool-title { padding: 0; margin: 0; margin-top: -15px; padding-top: 15px; padding-bottom: 5px; font-size: 100%; font-weight: bold; }

.tool-text { margin: 0; font-size: 100%; }



#system-message dd.message ul,

#system-message dd.error ul,

#system-message dd.notice ul { padding: 0; margin: 0; }



#system-message dd.message ul li,

#system-message dd.error ul li,

#system-message dd.notice ul li { background: none; padding: 5px; margin: 0; color: #FFFFFF; }



/* System Standard Messages */

#system-message dd.message ul { background: #006699; border: none; }



/* System Error Messages */

#system-message dd.error ul { background: #BF0000; border: none; }



/* System Notice Messages */

#system-message dd.notice ul { background: #EE9600; border: none; }